/* FRESHSCREEN Admin:Version:2.0.1 - build 26 */

.stylegrid-G .formatA.c-25 {border-radius:4px!important; border:1px solid #c2c2c2!important;border-top:18px solid #c2c2c2!important;}

h3.admin-hd {display:block;text-align:center;padding-top:10px!important;padding-bottom:10px!important;margin:10px 0 5px 0!important;background-color:#f1f1f1;}

.admin-item-group {display:block;width:100%;font-size:0px;line-height:0;padding:5px 0;margin:0;}
.admin-item-group .admin-img-wrap {display:inline-block;vertical-align:middle;width:47%;overflow:hidden;padding:0;margin:0 8px 8px 0;border:1px solid #cccccc;}
.admin-item-group .admin-img-wrap .styleimageA {display:block;width:100%!important;}
.admin-item-group .admin-img-wrap audio {max-width:220px;margin:5px auto;}

/* ADMIN:Sync Live */
.navlistA {display:block;padding:10px 20px;margin:0; line-height:1.4em;}
.navlistA ul {display:block;padding:0;margin:0;}
.navlistA li label {display:block;font-weight:bold;font-size:16px;padding:0;margin:8px 0;}
.navlistA li li label {font-weight:normal;font-size:16px;}
.navlistA li li li label {font-weight:normal;font-size:14px;}
.navlistA label input {font-size:14px;}
.navlistA ul ul {padding:0;margin:8px 0 0 20px;}
.navlistA ul ul ul {padding:0;margin:8px 0 0 30px;}
.navlistA li {display:block;padding:0 0 0 5px;border-left:2px solid #cccccc;}

.navlistA li {position:relative;display:block;margin-top:10px;margin-bottom:10px;}
.navlistA li label {min-height:20px;padding-left:20px;margin-bottom:0;font-weight:normal;cursor:pointer;}
.navlistA li input[type="checkbox"]{position:absolute;margin-left:-20px;margin-top:4px \9;}

.navlistA li.sPublish {background-color:transparent;border-color:#5f9f26;}
.navlistA li.sInsync {background-color:transparent;border-color:#e96402;}

/* ADMIN */
body.mfs-admin .form-special.stylegrid-D.styleform-B {padding:8px;margin:5px 0;border:1px solid #e7e7e7;}
body.mfs-admin .form-special.stylegrid-D.styleform-B h3 {text-align:center;}

body.mfs-admin .mfs-logo img.styleimageA {width:200px!important; height:auto; padding:20px 0;}
body.mfs-admin .mfs-logo img.styleimageA {width:200px!important; height:auto; padding:20px 0;}

body.mfs-admin .form-datatag div {display:block;font-weight:bold;padding:6px;border:1px solid #e2e2e2;background-color:#f1f1f1;}

body.mfs-admin .cp-overide {text-align:center;padding:5px;margin:12px 2% 8px 0; border-radius:4px; background-color:#ffffff;}

body.mfs-admin .itemdetail-group {border:none;}
body.mfs-admin .itemdetail-group img {max-width:49.1%;height:auto;float:left;padding:0;margin:5px 5px 0 0;border:1px solid #e7e7e7;}
body.mfs-admin .itemdetail-group:first-child img {margin:5px 5px 0 0;}
body.mfs-admin .itemdetail-group .mfs-player {display:block;float:none;margin:5px 8px 0 0;}
body.mfs-admin .itemdetail-group .mfs-player > div {border-color:#e7e7e7;}
body.mfs-admin .itemdetail-grid .stylegrid-D.styleform-B {background-color:transparent;}

body.mfs-admin .item-data-A {margin-bottom:10px;padding:10px;border-radius:4px;background-color:#ffffff;}
body.mfs-admin .item-data-A .p7AP3panelcontent .swatch-grid {padding:20px;}
body.mfs-admin .item-grid .formatB {text-align:center;}
body.mfs-admin .item-data-A .stylesect-A {margin-bottom:20px;}

body.mfs-admin .styleform-B .itemSKU .form-group {padding:0 2px 0 2px; margin:0;}
body.mfs-admin .styleform-B .itemSKU .form-control {margin:0;}
body.mfs-admin .styleform-B  .column .col-conrow .itemSKU .item-thumb {height:auto; text-align:left; margin:2px;}
body.mfs-admin .styleform-B  .column .col-conrow .itemSKU .item-thumb .img-wrap img {height:auto!important;width:auto!important;max-width:100%;}

body.mfs-admin .tabledata-wrap .formatB {padding:20px;}
body.mfs-admin .tabledata-wrap .formatD {padding:5px 5px 0 5px;}

.item-grid.fs-freegift h1 {display:block;text-align:center;padding:5px;margin:0 auto;background-color:#000000;color:#ffffff;}

#sort-ontainer-1.stylelist-sortA li, #sort-group-1.stylelist-sortA li {display:block;padding:0;margin:15px 0 0 0!important;background-color:#ffffff;}
#sort-ontainer-1.stylelist-sortA li.FSnav-toplevel, #sort-group-1.stylelist-sortA li.FSnav-toplevel {padding:8px;margin:0px 0 0 0!important;border-bottom:1px solid #e2e2e2;}
#sort-ontainer-1.stylelist-sortA li.FSnav-toplevel h3, #sort-group-1.stylelist-sortA li.FSnav-toplevel h3{ font-weight: normal!important;}

.stylegrid-D.styleform-B .tabledata-wrap {padding:0 1%!important;}
.stylegrid-D.styleform-B .tabledata-wrap .form-group:first-child {padding-left:0!important;}

.grid-adm-2 li div:first-child {width:70%;}
.grid-adm-2 li div:last-child {width:30%;}

.grid-adm-3 li div:first-child {width:40%;}
.grid-adm-3 li div:nth-child(2) {width:40%;}
.grid-adm-3 li div:last-child {width:20%;}

.grid-adm-4 li div:first-child {width:30%;}
.grid-adm-4 li div:nth-child(2) {width:25%;}
.grid-adm-4 li div:nth-child(3) {width:25%;}
.grid-adm-4 li div:last-child {width:20%;}

.grid-adm-5 li div:first-child {width:20%;}
.grid-adm-5 li div:nth-child(2) {width:20%;}
.grid-adm-5 li div:nth-child(3) {width:20%;}
.grid-adm-5 li div:nth-child(4) {width:20%;}
.grid-adm-5 li div:last-child {width:20%;}

.grid-adm-6 li div:first-child {width:20%;}
.grid-adm-6 li div:nth-child(2) {width:20%;}
.grid-adm-6 li div:nth-child(3) {width:15%;}
.grid-adm-6 li div:nth-child(4) {width:15%;}
.grid-adm-6 li div:nth-child(5) {width:10%;}
.grid-adm-6 li div:last-child {width:20%;}

.grid-adm-7 li div:first-child {width:20%;}
.grid-adm-7 li div:nth-child(2) {width:20%;}
.grid-adm-7 li div:nth-child(3) {width:10%;}
.grid-adm-7 li div:nth-child(4) {width:10%;}
.grid-adm-7 li div:nth-child(5) {width:10%;}
.grid-adm-7 li div:nth-child(6) {width:10%;}
.grid-adm-7 li div:last-child {width:20%;}

.grid-adm-8 li div:first-child {width:20%;}
.grid-adm-8 li div:nth-child(2) {width:15%;}
.grid-adm-8 li div:nth-child(3) {width:10%;}
.grid-adm-8 li div:nth-child(4) {width:10%;}
.grid-adm-8 li div:nth-child(5) {width:15%;}
.grid-adm-8 li div:nth-child(6) {width:10%;}
.grid-adm-8 li div:nth-child(7) {width:10%;}
.grid-adm-8 li div:last-child {width:10%;}

.grid-adm-setItemsPop-1 li div:first-child {width:35%;}
.grid-adm-setItemsPop-1 li div:nth-child(2) {width:50%;}
.grid-adm-setItemsPop-1 li div:last-child {width:15%;text-align:right;}

.grid-adm-helpVideo-1 li div:first-child {width:10%;}
.grid-adm-helpVideo-1 li div:nth-child(2) {width:5%;}
.grid-adm-helpVideo-1 li div:nth-child(3) {width:20%;}
.grid-adm-helpVideo-1 li div:nth-child(4) {width:25%;}
.grid-adm-helpVideo-1 li div:nth-child(5) {width:35%;}
.grid-adm-helpVideo-1 li div:last-child {width:5%;}
.grid-adm-helpVideo-1 li .img-wrap {border:1px solid #cccccc!important;}

.grid-adm-set li div:first-child {width:5%;}
.grid-adm-set li div:nth-child(2) {width:13%;}
.grid-adm-set li div:nth-child(3) {width:7%;}
.grid-adm-set li div:nth-child(4) {width:15%;}
.grid-adm-set li div:nth-child(5) {width:15%;}
.grid-adm-set li div:nth-child(6) {width:15%;}
.grid-adm-set li div:nth-child(7) {width:8%;}
.grid-adm-set li div:nth-child(8) {width:14%;}
.grid-adm-set li div:last-child {width:8%;}

.grid-adm-setMapGroups-1 li div:first-child {width:10%;}
.grid-adm-setMapGroups-1 li div:nth-child(2) {width:10%;}
.grid-adm-setMapGroups-1 li div:nth-child(3) {width:15%;}
.grid-adm-setMapGroups-1 li div:nth-child(4) {width:49%;}
.grid-adm-setMapGroups-1 li div:nth-child(5) {width:8%;}
.grid-adm-setMapGroups-1 li div:last-child {width:8%;}

.grid-adm-setGroups-1 li div:first-child {width:12%;}
.grid-adm-setGroups-1 li div:nth-child(2) {width:10%;}
.grid-adm-setGroups-1 li div:nth-child(3) {width:10%;}
.grid-adm-setGroups-1 li div:nth-child(4) {width:40%;}
.grid-adm-setGroups-1 li div:nth-child(5) {width:18%;}
.grid-adm-setGroups-1 li div:last-child {width:10%;}

.grid-adm-setSpecial-1 li div:first-child {width:20%;}
.grid-adm-setSpecial-1 li div:nth-child(2) {width:10%;}
.grid-adm-setSpecial-1 li div:nth-child(3) {width:30%;}
.grid-adm-setSpecial-1 li div:nth-child(4) {width:30%;}
.grid-adm-setSpecial-1 li div:last-child {width:10%;}

.grid-adm-promos-1 li div:first-child {width:5%;}
.grid-adm-promos-1 li div:nth-child(2) {width:13%;}
.grid-adm-promos-1 li div:nth-child(3) {width:15%;}
.grid-adm-promos-1 li div:nth-child(4) {width:10%;}
.grid-adm-promos-1 li div:nth-child(5) {width:7%;}
.grid-adm-promos-1 li div:nth-child(6) {width:7%;}
.grid-adm-promos-1 li div:nth-child(7) {width:10%;}
.grid-adm-promos-1 li div:nth-child(8) {width:10%;}
.grid-adm-promos-1 li div:nth-child(9) {width:18%;}
.grid-adm-promos-1 li div:last-child {width:5%;}

.grid-adm-shareGrp-1 li div:first-child {width:15%;}
.grid-adm-shareGrp-1 li div:nth-child(2) {width:20%;}
.grid-adm-shareGrp-1 li div:nth-child(3) {width:35%;}
.grid-adm-shareGrp-1 li div:nth-child(4) {width:20%;}
.grid-adm-shareGrp-1 li div:last-child {width:10%;}

.grid-adm-links-1 li div:first-child {width:5%;}
.grid-adm-links-1 li div:nth-child(2) {width:5%;}
.grid-adm-links-1 li div:nth-child(3) {width:7%;}
.grid-adm-links-1 li div:nth-child(4) {width:43%;}
.grid-adm-links-1 li div:nth-child(5) {width:20%;}
.grid-adm-links-1 li div:nth-child(6) {width:15%;}
.grid-adm-links-1 li div:last-child {width:5%;}
.grid-adm-links-1 li textarea {height:75px;}

.grid-adm-loginkey-1 li div:first-child {width:5%;}
.grid-adm-loginkey-1 li div:nth-child(2) {width:15%;}
.grid-adm-loginkey-1 li div:nth-child(3) {width:15%;}
.grid-adm-loginkey-1 li div:nth-child(4) {width:15%;}
.grid-adm-loginkey-1 li div:nth-child(5) {width:10%;}
.grid-adm-loginkey-1 li div:nth-child(6) {width:10%;}
.grid-adm-loginkey-1 li div:nth-child(7) {width:10%;}
.grid-adm-loginkey-1 li div:nth-child(8) {width:15%;}
.grid-adm-loginkey-1 li div:last-child {width:5%;}
.grid-adm-loginkey-1 li textarea {height:75px;}

.styledata-E.grid-adm-set-2 li div:first-child {width:8%;}
.styledata-E.grid-adm-set-2 li div:nth-child(2) {width:20%;}
.styledata-E.grid-adm-set-2 li div:nth-child(3) {width:10%;}
.styledata-E.grid-adm-set-2 li div:nth-child(4) {width:20%;}
.styledata-E.grid-adm-set-2 li div:nth-child(5) {width:20%;}
.styledata-E.grid-adm-set-2 li div:nth-child(6) {width:10%;}
.styledata-E.grid-adm-set-2 li div:last-child {width:12%;}

.grid-adm-setSpecSort li div:first-child {width:25%;}
.grid-adm-setSpecSort li div:nth-child(2) {width:25%;}
.grid-adm-setSpecSort li div:nth-child(3) {width:25%;}
.grid-adm-setSpecSort li div:last-child {width:25%;}

.grid-adm-set-special li div:first-child {width:30%;}
.grid-adm-set-special li div:nth-child(2) {width:30%;}
.grid-adm-set-special li div:nth-child(3) {width:20%;}
.grid-adm-set-special li div:nth-child(4) {width:10%;}
.grid-adm-set-special li div:last-child {width:10%;}

.grid-adm-commun-actAlertGrps-1 li div:first-child {width:7%;}
.grid-adm-commun-actAlertGrps-1 li div:nth-child(2) {width:15%;}
.grid-adm-commun-actAlertGrps-1 li div:nth-child(3) {width:15%;}
.grid-adm-commun-actAlertGrps-1 li div:nth-child(4) {width:28%;}
.grid-adm-commun-actAlertGrps-1 li div:nth-child(5) {width:28%;}
.grid-adm-commun-actAlertGrps-1 li div:last-child {width:7%;}

.grid-adm-basedata li div:first-child {width:10%;}
.grid-adm-basedata li div:nth-child(2) {width:10%;}
.grid-adm-basedata li div:nth-child(3) {width:10%;}
.grid-adm-basedata li div:nth-child(4) {width:15%;}
.grid-adm-basedata li div:nth-child(5) {width:15%;}
.grid-adm-basedata li div:nth-child(6) {width:15%;}
.grid-adm-basedata li div:nth-child(7) {width:10%;}
.grid-adm-basedata li div:last-child {width:15%;}

.grid-adm-subdata li div:first-child {width:10%;}
.grid-adm-subdata li div:nth-child(2) {width:20%;}
.grid-adm-subdata li div:nth-child(3) {width:15%;}
.grid-adm-subdata li div:nth-child(4) {width:15%;}
.grid-adm-subdata li div:nth-child(5) {width:20%;}
.grid-adm-subdata li div:nth-child(6) {width:10%;}
.grid-adm-subdata li div:last-child {width:10%;}

.grid-adm-container-1 li div:first-child {width:5%;}
.grid-adm-container-1 li div:nth-child(2) {width:10%;}
.grid-adm-container-1 li div:nth-child(3) {width:13%;}
.grid-adm-container-1 li div:nth-child(4) {width:13%;}
.grid-adm-container-1 li div:nth-child(5) {width:13%;}
.grid-adm-container-1 li div:nth-child(6) {width:8%;}
.grid-adm-container-1 li div:nth-child(7) {width:33%;}
.grid-adm-container-1 li div:last-child {width:5%;}

.grid-adm-container-2 li div:first-child {width:5%;}
.grid-adm-container-2 li div:nth-child(2) {width:8%;}
.grid-adm-container-2 li div:nth-child(3) {width:12%;}
.grid-adm-container-2 li div:nth-child(4) {width:8%;}
.grid-adm-container-2 li div:nth-child(5) {width:8%;}
.grid-adm-container-2 li div:nth-child(6) {width:6%;}
.grid-adm-container-2 li div:nth-child(7) {width:32%;}
.grid-adm-container-2 li div:nth-child(8) {width:8%;}
.grid-adm-container-2 li div:nth-child(9) {width:8%;}
.grid-adm-container-2 li div:last-child {width:5%;}

.grid-adm-rollup-1 li div:first-child {width:7%;}
.grid-adm-rollup-1 li div:nth-child(2) {width:7%;}
.grid-adm-rollup-1 li div:nth-child(3) {width:15%;}
.grid-adm-rollup-1 li div:nth-child(4) {width:35%;}
.grid-adm-rollup-1 li div:nth-child(5) {width:20%;}
.grid-adm-rollup-1 li div:nth-child(6) {width:8%;}
.grid-adm-rollup-1 li div:last-child {width:8%;}

.grid-adm-libraries li div:first-child {width:10%;}
.grid-adm-libraries li div:nth-child(2) {width:40%;}
.grid-adm-libraries li div:nth-child(3) {width:10%;}
.grid-adm-libraries li div:nth-child(4) {width:15%;}
.grid-adm-libraries li div:nth-child(5) {width:15%;}
.grid-adm-libraries li div:last-child {width:10%;}

.grid-adm-pricing li div:first-child {width:20%;}
.grid-adm-pricing li div:nth-child(2) {width:35%;}
.grid-adm-pricing li div:nth-child(3) {width:15%;}
.grid-adm-pricing li div:nth-child(4) {width:15%;}
.grid-adm-pricing li div:last-child {width:15%;}

.grid-adm-masterfields li div:first-child {width:20%;}
.grid-adm-masterfields li div:nth-child(2) {width:10%;}
.grid-adm-masterfields li div:nth-child(3) {width:10%;}
.grid-adm-masterfields li div:nth-child(4) {width:10%;}
.grid-adm-masterfields li div:nth-child(5) {width:10%;}
.grid-adm-masterfields li div:nth-child(6) {width:10%;}
.grid-adm-masterfields li div:nth-child(7) {width:10%;}
.grid-adm-masterfields li div:nth-child(8) {width:10%;}
.grid-adm-masterfields li div:last-child {width:10%;}
.grid-adm-masterfields li.TT-row div:first-child {width:20%;}
.grid-adm-masterfields li.TT-row div:nth-child(2) {width:20%;}
.grid-adm-masterfields li.TT-row div:nth-child(3) {width:60%;}
.grid-adm-masterfields li.TT-row div:nth-child(3) span {display:block;text-align:center;}
.grid-adm-masterfields .tdata-head li.TT-row {background-color:#eeeeee!important;}
.grid-adm-masterfields li.TT-row div:nth-child(2) span {border-right:1px solid #333333!important;}

.grid-adm-masterfields-B li div:first-child {width:19%;}
.grid-adm-masterfields-B li div:nth-child(2) {width:9%;}
.grid-adm-masterfields-B li div:nth-child(3) {width:9%;}
.grid-adm-masterfields-B li div:nth-child(4) {width:9%;}
.grid-adm-masterfields-B li div:nth-child(5) {width:9%;}
.grid-adm-masterfields-B li div:nth-child(6) {width:9%;}
.grid-adm-masterfields-B li div:nth-child(7) {width:9%;}
.grid-adm-masterfields-B li div:nth-child(8) {width:9%;}
.grid-adm-masterfields-B li div:nth-child(9) {width:9%;}
.grid-adm-masterfields-B li div:last-child {width:9%;}
.grid-adm-masterfields-B li.TT-row div:first-child {width:20%;}
.grid-adm-masterfields-B li.TT-row div:nth-child(2) {width:20%;}
.grid-adm-masterfields-B li.TT-row div:nth-child(3) {width:60%;}
.grid-adm-masterfields-B li.TT-row div:nth-child(3) span {display:block;text-align:center;}
.grid-adm-masterfields-B .tdata-head li.TT-row {background-color:#eeeeee!important;}
.grid-adm-masterfields-B li.TT-row div:nth-child(2) span {border-right:1px solid #333333!important;}

.grid-adm-masterlabels li div:first-child {width:20%;}
.grid-adm-masterlabels li div:nth-child(2) {width:20%;}
.grid-adm-masterlabels li div:nth-child(3) {width:20%;}
.grid-adm-masterlabels li div:nth-child(4) {width:20%;}
.grid-adm-masterlabels li div:last-child {width:20%;}

.grid-adm-useraccess-A li div:first-child {width:12%;}
.grid-adm-useraccess-A li div:nth-child(2) {width:12%;}
.grid-adm-useraccess-A li div:nth-child(3) {width:15%;}
.grid-adm-useraccess-A li div:nth-child(4) {width:10%;}
.grid-adm-useraccess-A li div:nth-child(5) {width:20%;}
.grid-adm-useraccess-A li div:nth-child(6) {width:15%;}
.grid-adm-useraccess-A li div:nth-child(7) {width:8%;}
.grid-adm-useraccess-A li div:last-child {width:8%;}

.grid-adm-useraccess li div:first-child {width:10%;}
.grid-adm-useraccess li div:nth-child(2) {width:10%;}
.grid-adm-useraccess li div:nth-child(3) {width:10%;}
.grid-adm-useraccess li div:nth-child(4) {width:10%;}
.grid-adm-useraccess li div:nth-child(5) {width:10%;}
.grid-adm-useraccess li div:nth-child(6) {width:18%;}
.grid-adm-useraccess li div:nth-child(7) {width:11%;}
.grid-adm-useraccess li div:nth-child(8) {width:5%;}
.grid-adm-useraccess li div:nth-child(9) {width:6%;}
.grid-adm-useraccess li div:nth-child(10) {width:5%;}
.grid-adm-useraccess li div:last-child {width:5%;}

.grid-adm-creditapp li div:first-child {width:15%;}
.grid-adm-creditapp li div:nth-child(2) {width:15%;}
.grid-adm-creditapp li div:nth-child(3) {width:15%;}
.grid-adm-creditapp li div:nth-child(4) {width:15%;}
.grid-adm-creditapp li div:nth-child(5) {width:20%;}
.grid-adm-creditapp li div:nth-child(6) {width:10%;}
.grid-adm-creditapp li div:last-child {width:10%;}

.grid-adm-osObjects-1 li div:first-child {width:10%;}
.grid-adm-osObjects-1 li div:nth-child(2) {width:15%;}
.grid-adm-osObjects-1 li div:nth-child(3) {width:35%;}
.grid-adm-osObjects-1 li div:nth-child(4) {width:15%;}
.grid-adm-osObjects-1 li div:nth-child(5) {width:15%;}
.grid-adm-osObjects-1 li div:last-child {width:10%;text-align:right;}


.grid-adm-inventory li div:first-child {width:7%; text-align:center!important;}
.grid-adm-inventory li div:nth-child(2) {width:12%;}
.grid-adm-inventory li div:nth-child(3) {width:15%;}
.grid-adm-inventory li div:nth-child(4) {width:12%;}
.grid-adm-inventory li div:nth-child(5) {width:20%;}
.grid-adm-inventory li div:nth-child(6) {width:7%;}
.grid-adm-inventory li div:nth-child(7) {width:5%;}
.grid-adm-inventory li div:nth-child(8) {width:5%;}
.grid-adm-inventory li div:nth-child(9) {width:12%;}
.grid-adm-inventory li div:last-child {width:5%;}

.grid-adm-orderLog-stan li div:first-child {width:10%;}
.grid-adm-orderLog-stan li div:nth-child(2) {width:10%;}
.grid-adm-orderLog-stan li div:nth-child(3) {width:10%;}
.grid-adm-orderLog-stan li div:nth-child(4) {width:10%;}
.grid-adm-orderLog-stan li div:nth-child(5) {width:13%;}
.grid-adm-orderLog-stan li div:nth-child(6) {width:9%;}
.grid-adm-orderLog-stan li div:nth-child(7) {width:7%;}
.grid-adm-orderLog-stan li div:nth-child(8) {width:7%;}
.grid-adm-orderLog-stan li div:nth-child(9) {width:15%;}
.grid-adm-orderLog-stan li div:last-child {width:9%;}

.grid-adm-order li div:first-child {width:10%;}
.grid-adm-order li div:nth-child(2) {width:12%;}
.grid-adm-order li div:nth-child(3) {width:10%;}
.grid-adm-order li div:nth-child(4) {width:17%;}
.grid-adm-order li div:nth-child(5) {width:10%;}
.grid-adm-order li div:nth-child(6) {width:5%;}
.grid-adm-order li div:nth-child(7) {width:7%;}
.grid-adm-order li div:nth-child(8) {width:15%;}
.grid-adm-order li div:nth-child(9) {width:7%;}
.grid-adm-order li div:last-child {width:7%;}

.grid-adm-order-promo li div:first-child {width:8%;}
.grid-adm-order-promo li div:nth-child(2) {width:7%;}
.grid-adm-order-promo li div:nth-child(3) {width:8%;}
.grid-adm-order-promo li div:nth-child(4) {width:13%;}
.grid-adm-order-promo li div:nth-child(5) {width:10%;}
.grid-adm-order-promo li div:nth-child(6) {width:7%;}
.grid-adm-order-promo li div:nth-child(7) {width:7%;}
.grid-adm-order-promo li div:nth-child(8) {width:7%;}
.grid-adm-order-promo li div:nth-child(9) {width:7%;}
.grid-adm-order-promo li div:nth-child(10) {width:7%;}
.grid-adm-order-promo li div:nth-child(11) {width:8%;}
.grid-adm-order-promo li div:last-child {width:11%;}

.grid-adm-order-A li div:first-child {width:10%;}
.grid-adm-order-A li div:nth-child(2) {width:20%;}
.grid-adm-order-A li div:nth-child(3) {width:10%;}
.grid-adm-order-A li div:nth-child(4) {width:30%;}
.grid-adm-order-A li div:nth-child(5) {width:10%;}
.grid-adm-order-A li div:nth-child(6) {width:10%;}
.grid-adm-order-A li div:last-child {width:5%;}

.grid-adm-order-basic1 li div:first-child {width:7%; text-align:center!important;}
.grid-adm-order-basic1 li div:nth-child(2) {width:15%;}
.grid-adm-order-basic1 li div:nth-child(3) {width:15%;}
.grid-adm-order-basic1 li div:nth-child(4) {width:15%;}
.grid-adm-order-basic1 li div:nth-child(5) {width:15%;}
.grid-adm-order-basic1 li div:nth-child(6) {width:8%;}
.grid-adm-order-basic1 li div:nth-child(7) {width:9%;}
.grid-adm-order-basic1 li div:nth-child(8) {width:9%;}
.grid-adm-order-basic1 li div:last-child {width:7%;}

.pg-print .grid-adm-order-basic1 li div:first-child {width:7%; text-align:center!important;}
.pg-print .grid-adm-order-basic1 li div:nth-child(2) {width:15%;}
.pg-print .grid-adm-order-basic1 li div:nth-child(3) {width:18%;}
.pg-print .grid-adm-order-basic1 li div:nth-child(4) {width:20%;}
.pg-print .grid-adm-order-basic1 li div:nth-child(5) {width:20%;}
.pg-print .grid-adm-order-basic1 li div:nth-child(6) {width:10%;}
.pg-print .grid-adm-order-basic1 li div:last-child {width:10%;}

.grid-adm-order-basic2 li div:first-child {width:7%; text-align:center!important;}
.grid-adm-order-basic2 li div:nth-child(2) {width:15%;}
.grid-adm-order-basic2 li div:nth-child(3) {width:18%;}
.grid-adm-order-basic2 li div:nth-child(4) {width:20%;}
.grid-adm-order-basic2 li div:nth-child(5) {width:10%;}
.grid-adm-order-basic2 li div:nth-child(6) {width:10%;}
.grid-adm-order-basic2 li div:nth-child(7) {width:10%;}
.grid-adm-order-basic2 li div:last-child {width:10%;}

.grid-adm-order-B li div:first-child {width:30%;}
.grid-adm-order-B li div:nth-child(2) {width:15%;}
.grid-adm-order-B li div:nth-child(3) {width:45%;}
.grid-adm-order-B li div:last-child {width:10%;}

.grid-adm-order-AE li div:first-child {width:15%;}
.grid-adm-order-AE li div:nth-child(2) {width:20%;}
.grid-adm-order-AE li div:nth-child(3) {width:15%;}
.grid-adm-order-AE li div:nth-child(4) {width:35%;}
.grid-adm-order-AE li div:nth-child(5) {width:10%;}
.grid-adm-order-AE li div:last-child {width:5%;}


.grid-adm-invent-enter-1 li div:first-child {width:8%;}
.grid-adm-invent-enter-1 li div:nth-child(2) {width:13%;}
.grid-adm-invent-enter-1 li div:nth-child(3) {width:4%;}
.grid-adm-invent-enter-1 li div:nth-child(4) {width:4%;}
.grid-adm-invent-enter-1 li div:nth-child(5) {width:6%;}
.grid-adm-invent-enter-1 li div:nth-child(6) {width:6%;}
.grid-adm-invent-enter-1 li div:nth-child(7) {width:7%;}
.grid-adm-invent-enter-1 li div:nth-child(8) {width:10%;}
.grid-adm-invent-enter-1 li div:nth-child(9) {width:10%;}
.grid-adm-invent-enter-1 li div:nth-child(10) {width:17%;}
.grid-adm-invent-enter-1 li div:nth-child(11) {width:7%;}
.grid-adm-invent-enter-1 li div:nth-child(12) {width:4%;text-align:center;}
.grid-adm-invent-enter-1 li div:last-child {width:4%;text-align:center;}

.grid-adm-orderLog-enter-1 li div:first-child {width:12%;}
.grid-adm-orderLog-enter-1 li div:nth-child(2) {width:12%;}
.grid-adm-orderLog-enter-1 li div:nth-child(3) {width:12%;}
.grid-adm-orderLog-enter-1 li div:nth-child(4) {width:10%;}
.grid-adm-orderLog-enter-1 li div:nth-child(5) {width:12%;}
.grid-adm-orderLog-enter-1 li div:nth-child(6) {width:7%;}
.grid-adm-orderLog-enter-1 li div:nth-child(7) {width:10%;}
.grid-adm-orderLog-enter-1 li div:nth-child(8) {width:10%;}
.grid-adm-orderLog-enter-1 li div:nth-child(9) {width:10%;}
.grid-adm-orderLog-enter-1 li div:last-child {width:5%;text-align:right;}
.grid-adm-orderLog-enter-1 li.TD-row.styleTD-A div {width:100%;text-align:left;}

.grid-adm-orderLog-enterNon-1 li div:first-child {width:14%;}
.grid-adm-orderLog-enterNon-1 li div:nth-child(2) {width:13%;}
.grid-adm-orderLog-enterNon-1 li div:nth-child(3) {width:13%;}
.grid-adm-orderLog-enterNon-1 li div:nth-child(4) {width:12%;}
.grid-adm-orderLog-enterNon-1 li div:nth-child(5) {width:13%;}
.grid-adm-orderLog-enterNon-1 li div:nth-child(6) {width:10%;}
.grid-adm-orderLog-enterNon-1 li div:nth-child(7) {width:10%;}
.grid-adm-orderLog-enterNon-1 li div:nth-child(8) {width:10%;}
.grid-adm-orderLog-enterNon-1 li div:last-child {width:5%;text-align:right;}
.grid-adm-orderLog-enterNon-1 li.TD-row.styleTD-A div {width:100%;text-align:left;}

.grid-adm-orderLog-legacy-1 li div:first-child {width:8%;}
.grid-adm-orderLog-legacy-1 li div:nth-child(2) {width:10%;}
.grid-adm-orderLog-legacy-1 li div:nth-child(3) {width:12%;}
.grid-adm-orderLog-legacy-1 li div:nth-child(4) {width:10%;}
.grid-adm-orderLog-legacy-1 li div:nth-child(5) {width:8%;}
.grid-adm-orderLog-legacy-1 li div:nth-child(6) {width:12%;}
.grid-adm-orderLog-legacy-1 li div:nth-child(7) {width:12%;}
.grid-adm-orderLog-legacy-1 li div:nth-child(8) {width:15%;}
.grid-adm-orderLog-legacy-1 li div:nth-child(9) {width:8%;}
.grid-adm-orderLog-legacy-1 li div:last-child {width:5%;}

.grid-adm-orderLog-enter-inact-1 li div:first-child {width:15%;}
.grid-adm-orderLog-enter-inact-1 li div:nth-child(2) {width:15%;}
.grid-adm-orderLog-enter-inact-1 li div:nth-child(3) {width:15%;}
.grid-adm-orderLog-enter-inact-1 li div:nth-child(4) {width:11%;}
.grid-adm-orderLog-enter-inact-1 li div:nth-child(5) {width:17%;}
.grid-adm-orderLog-enter-inact-1 li div:nth-child(6) {width:10%;}
.grid-adm-orderLog-enter-inact-1 li div:nth-child(7) {width:10%;}
.grid-adm-orderLog-enter-inact-1 li div:last-child {width:7%;text-align:right;}
.grid-adm-orderLog-enter-inact-1 li.TD-row.styleTD-A div {width:100%;text-align:left;}

.grid-adm-fgcc-orderLog-enter-1 li div:first-child {width:12%;}
.grid-adm-fgcc-orderLog-enter-1 li div:nth-child(2) {width:12%;}
.grid-adm-fgcc-orderLog-enter-1 li div:nth-child(3) {width:12%;}
.grid-adm-fgcc-orderLog-enter-1 li div:nth-child(4) {width:10%;}
.grid-adm-fgcc-orderLog-enter-1 li div:nth-child(5) {width:12%;}
.grid-adm-fgcc-orderLog-enter-1 li div:nth-child(6) {width:7%;}
.grid-adm-fgcc-orderLog-enter-1 li div:nth-child(7) {width:10%;}
.grid-adm-fgcc-orderLog-enter-1 li div:nth-child(8) {width:10%;}
.grid-adm-fgcc-orderLog-enter-1 li div:nth-child(9) {width:10%;}
.grid-adm-fgcc-orderLog-enter-1 li div:last-child {width:5%;text-align:right;}
.grid-adm-fgcc-orderLog-enter-1 li.TD-row.styleTD-A div {width:100%;text-align:left;}

.grid-adm-fgcc-requestLog-1 li div:first-child {width:10%;}
.grid-adm-fgcc-requestLog-1 li div:nth-child(2) {width:10%;}
.grid-adm-fgcc-requestLog-1 li div:nth-child(3) {width:10%;}
.grid-adm-fgcc-requestLog-1 li div:nth-child(4) {width:10%;}
.grid-adm-fgcc-requestLog-1 li div:nth-child(5) {width:10%;}
.grid-adm-fgcc-requestLog-1 li div:nth-child(6) {width:10%;}
.grid-adm-fgcc-requestLog-1 li div:nth-child(7) {width:10%;}
.grid-adm-fgcc-requestLog-1 li div:nth-child(8) {width:10%;}
.grid-adm-fgcc-requestLog-1 li div:nth-child(9) {width:14%;}
.grid-adm-fgcc-requestLog-1 li div:last-child {width:6%;}
.grid-adm-fgcc-requestLog-1 li.TD-row.styleTD-A div {width:100%;text-align:left;}

.tabledata.styledata-B.grid-freeGift-hist-1 li div:first-child {width:10%;}
.tabledata.styledata-B.grid-freeGift-hist-1 li div:nth-child(2) {width:10%;}
.tabledata.styledata-B.grid-freeGift-hist-1 li div:nth-child(3) {width:18%;}
.tabledata.styledata-B.grid-freeGift-hist-1 li div:nth-child(4) {width:15%;}
.tabledata.styledata-B.grid-freeGift-hist-1 li div:nth-child(5) {width:12%;}
.tabledata.styledata-B.grid-freeGift-hist-1 li div:nth-child(6) {width:15%;}
.tabledata.styledata-B.grid-freeGift-hist-1 li div:nth-child(7) {width:10%;}
.tabledata.styledata-B.grid-freeGift-hist-1 li div:last-child {width:10%;}

.grid-fg-claimcode-list-1 li div:first-child {width:10%;}
.grid-fg-claimcode-list-1 li div:nth-child(2) {width:10%;}
.grid-fg-claimcode-list-1 li div:nth-child(3) {width:12%;}
.grid-fg-claimcode-list-1 li div:nth-child(4) {width:10%;}
.grid-fg-claimcode-list-1 li div:nth-child(5) {width:8%;}
.grid-fg-claimcode-list-1 li div:nth-child(6) {width:10%;}
.grid-fg-claimcode-list-1 li div:nth-child(7) {width:10%;}
.grid-fg-claimcode-list-1 li div:nth-child(8) {width:16%;}
.grid-fg-claimcode-list-1 li div:nth-child(9) {width:8%;}
.grid-fg-claimcode-list-1 li div:last-child {width:6%;text-align:right;}

.grid-fg-claimcode-list-2 li div:first-child {width:20%;}
.grid-fg-claimcode-list-2 li div:nth-child(2) {width:20%;}
.grid-fg-claimcode-list-2 li div:nth-child(3) {width:50%;}
.grid-fg-claimcode-list-2 li div:last-child {width:10%;text-align:right;}

.grid-fg-claimcode-list-3 li div:first-child {width:8%;}
.grid-fg-claimcode-list-3 li div:nth-child(2) {width:8%;}
.grid-fg-claimcode-list-3 li div:nth-child(3) {width:8%;}
.grid-fg-claimcode-list-3 li div:nth-child(4) {width:16%;}
.grid-fg-claimcode-list-3 li div:nth-child(5) {width:6%;}
.grid-fg-claimcode-list-3 li div:nth-child(6) {width:14%;}
.grid-fg-claimcode-list-3 li div:nth-child(7) {width:8%;}
.grid-fg-claimcode-list-3 li div:nth-child(8) {width:8%;}
.grid-fg-claimcode-list-3 li div:nth-child(9) {width:18%;}
.grid-fg-claimcode-list-3 li div:last-child {width:6%;text-align:right;}

.grid-orderlog li div:first-child {width:10%;}
.grid-orderlog li div:nth-child(2) {width:15%;}
.grid-orderlog li div:nth-child(3) {width:10%;}
.grid-orderlog li div:nth-child(4) {width:15%;}
.grid-orderlog li div:nth-child(5) {width:20%;}
.grid-orderlog li div:nth-child(6) {width:15%;}
.grid-orderlog li div:nth-child(7) {width:5%;}
.grid-orderlog li div:last-child {width:10%;}

.grid-ordersum li div:first-child {width:25%;}
.grid-ordersum li div:nth-child(2) {width:15%;}
.grid-ordersum li div:nth-child(3) {width:10%;}
.grid-ordersum li div:nth-child(4) {width:10%;}
.grid-ordersum li div:nth-child(5) {width:15%;}
.grid-ordersum li div:nth-child(6) {width:15%;}
.grid-ordersum li div:nth-child(7) {width:10%;}

.grid-adm-emailCamp-1 li div:first-child {width:8%;}
.grid-adm-emailCamp-1 li div:nth-child(2) {width:18%;}
.grid-adm-emailCamp-1 li div:nth-child(3) {width:20%;}
.grid-adm-emailCamp-1 li div:nth-child(4) {width:30%;}
.grid-adm-emailCamp-1 li div:nth-child(5) {width:8%;}
.grid-adm-emailCamp-1 li div:nth-child(6) {width:8%;}
.grid-adm-emailCamp-1 li div:last-child {width:8%;}

.grid-adm-emailCamp-2 li div:first-child {width:13%;}
.grid-adm-emailCamp-2 li div:nth-child(2) {width:13%;}
.grid-adm-emailCamp-2 li div:nth-child(3) {width:20%;}
.grid-adm-emailCamp-2 li div:nth-child(4) {width:8%;}
.grid-adm-emailCamp-2 li div:nth-child(5) {width:8%;}
.grid-adm-emailCamp-2 li div:nth-child(6) {width:8%;}
.grid-adm-emailCamp-2 li div:nth-child(7) {width:10%;}
.grid-adm-emailCamp-2 li div:nth-child(8) {width:10%;}
.grid-adm-emailCamp-2 li div:last-child {width:10%;}

.grid-adm-emCamp-B li div:first-child {width:15%;}
.grid-adm-emCamp-B li div:nth-child(2) {width:15%;}
.grid-adm-emCamp-B li div:nth-child(3) {width:22%;}
.grid-adm-emCamp-B li div:nth-child(4) {width:10%;}
.grid-adm-emCamp-B li div:nth-child(5) {width:10%;}
.grid-adm-emCamp-B li div:nth-child(6) {width:7%;}
.grid-adm-emCamp-B li div:nth-child(7) {width:7%;}
.grid-adm-emCamp-B li div:nth-child(8) {width:7%;}
.grid-adm-emCamp-B li div:last-child {width:7%;}

.grid-adm-neuroglancer-1 li div:first-child {width:22%;}
.grid-adm-neuroglancer-1 li div:nth-child(2) {width:67%;}
.grid-adm-neuroglancer-1 li div:last-child {width:11%;text-align:right;}

.grid-adm-855reason-1 li div:first-child {width:22%;}
.grid-adm-855reason-1 li div:nth-child(2) {width:67%;}
.grid-adm-855reason-1 li div:last-child {width:11%;text-align:right;}

.grid-adm-plantCodes-1 li div:first-child {width:7%;}
.grid-adm-plantCodes-1 li div:nth-child(2) {width:10%;}
.grid-adm-plantCodes-1 li div:nth-child(3) {width:15%;}
.grid-adm-plantCodes-1 li div:nth-child(4) {width:40%;}
.grid-adm-plantCodes-1 li div:nth-child(5) {width:10%;}
.grid-adm-plantCodes-1 li div:nth-child(6) {width:10%;}
.grid-adm-plantCodes-1 li div:last-child {width:8%;text-align:right;}

.grid-adm-enterpriseShipCodes-1 li div:first-child {width:10%;}
.grid-adm-enterpriseShipCodes-1 li div:nth-child(2) {width:30%;}
.grid-adm-enterpriseShipCodes-1 li div:nth-child(3) {width:15%;}
.grid-adm-enterpriseShipCodes-1 li div:nth-child(4) {width:15%;}
.grid-adm-enterpriseShipCodes-1 li div:nth-child(5) {width:10%;text-align:center;}
.grid-adm-enterpriseShipCodes-1 li div:nth-child(6) {width:10%;text-align:center;}
.grid-adm-enterpriseShipCodes-1 li div:last-child {width:10%;text-align:right;}

.grid-adm-enterRejectReasonCodes-1 li div:first-child {width:20%;}
.grid-adm-enterRejectReasonCodes-1 li div:nth-child(2) {width:70%;}
.grid-adm-enterRejectReasonCodes-1 li div:last-child {width:10%;text-align:right;}


.grid-adm-reports-feed-1 li div:first-child {width:36%;}
.grid-adm-reports-feed-1 li div:nth-child(2) {width:15%;}
.grid-adm-reports-feed-1 li div:nth-child(3) {width:10%;}
.grid-adm-reports-feed-1 li div:nth-child(4) {width:7%;}
.grid-adm-reports-feed-1 li div:nth-child(5) {width:13%;}
.grid-adm-reports-feed-1 li div:nth-child(6) {width:7%;}
.grid-adm-reports-feed-1 li div:nth-child(7) {width:7%;}
.grid-adm-reports-feed-1 li div:last-child {width:5%;text-align:right;}



.grid-SUadmin-fg-salesRegCode-1 li div:first-child {width:20%;}
.grid-SUadmin-fg-salesRegCode-1 li div:nth-child(2) {width:70%;text-align:center;}
.grid-SUadmin-fg-salesRegCode-1 li div:last-child {width:10%;text-align:right;}

.grid-SUadmin-fg-orderReasonCode-1 li div:first-child {width:20%;}
.grid-SUadmin-fg-orderReasonCode-1 li div:nth-child(2) {width:70%;text-align:center;}
.grid-SUadmin-fg-orderReasonCode-1 li div:last-child {width:10%;text-align:right;}

.grid-SUadmin-fg-cardExpireDate-1 li div:first-child {width:20%;}
.grid-SUadmin-fg-cardExpireDate-1 li div:nth-child(2) {width:70%;text-align:center;}
.grid-SUadmin-fg-cardExpireDate-1 li div:last-child {width:10%;text-align:right;}
/* ADMIN:END */